@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');

body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
}
a {
  text-decoration: none !important;
}
li{
  list-style: none;
}
h1, h2, h3, h4, h5 {
  font-family: 'Poppins', sans-serif;
}
:root {  
  --torg: #F79F74;
  --twhite: #ffffff;
  --tblack: #2E2E2E;
  --tgrad: linear-gradient(189deg, rgba(255,146,119,1) 0%, rgba(255,167,106,1) 100%);
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--tpink);
  border: 1px solid var(--tpink);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: var(--twhite);
  line-height: 0;
}

.back-to-top:hover {
  background: var(--tdark);
  border-color: var(--tdark);
  color: var(--torg) !important;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  padding-top: 10px;
  padding-bottom: 10px;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: transparent;
  transition: all 0.5s;
  padding-top: 5px;
  padding-bottom: 5px;
}

#header.fixed-top {
  height: 70px;
  background: var(--twhite);
  padding-top: 0px;
  box-shadow: 0px 2px 15px var(--torg);
}
#header.fixed-top  .navbar a, .navbar a:focus{
  color: var(--tblack);
}
#header.fixed-top .navbar ul{
  background: transparent;
}
#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
  width: 20%;
}

#header .logo a {
  color: #222222;
}

#header .logo a span {
  color: #106eea;
}

#header .logo img {
  width: 85%;
}

.scrolled-offset {
  margin-top: 70px;
}
.navbar {
  padding: 0;
  margin-left: auto;
}

.navbar ul {
  margin: 0;
  padding: 5px 20px;
  display: flex;
  list-style: none;
  align-items: center;
  background: var(--tgrad);
  border-radius: 100px;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 6px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 15px;
  font-weight: 500;
  color: var(--twhite);
  white-space: nowrap;
  transition: 0.3s;
  text-transform: uppercase;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: var(--twhite);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--tblack);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}
/* Mobile Navigation */
.mobile-nav-toggle {
  color: var(--tblack);
  font-size: 25px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  background-color: var(--torg);
  padding: 10px;
  border-radius: 100px;
}

.mobile-nav-toggle.bi-x {
  color: #000000;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: var(--tblack);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 22px;
  color: var(--twhite);
  font-weight: 500;
  justify-content: center;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--tpink);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}
/* HEADER END */

/* BUTTONS START */
.secbtns{
  margin-top: 40px;
}
.btn_grad{
  background: var(--torg) !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 100px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  text-transform: uppercase;
  position: relative;
  border: 2px solid var(--torg);
}
.btn_grad:hover{
  background: var(--tblack) !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.btn_trans{
  background: var(--twhite) !important;
  color: var(--tblack) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 100px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  margin-left: 10px;
  border: 2px solid var(--torg);
}
.btn_trans:hover{
  background: var(--tblack) !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
/* BUTTON SECTION END */

/* HERO SECTION START */
.hero{
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100% 100%;
  padding-bottom: 200px;
}
.homehero{
  background-image: url(../images/s1.webp);
}
.asshero{
  background-image: url(../images/as1.png);
}
.dhero{
  background-image: url(../images/ds1.png);
}
.oxhero{
  background-image: url(../images/oe1.png);
}
.rphero{
  background-image: url(../images/rp1.png);
}
.thhero{
  background-image: url(../images/th1.png);
}
.hercl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 10px;
}
.mhr{
  padding-top: 30px;
  align-items: center;
}
.hero h2{
  font-size: 55px;
  color: var(--twhite);
  line-height: 60px;
  font-weight: 500;
}
.hero h1{
  font-size: 22px;
  color: var(--twhite);
  line-height: 50px;
  font-weight: 500;
}
.hero p{
  font-size: 15px;
  line-height: 28px;
  color: var(--twhite);
  font-weight: 500;
}
.sec_btn{
  margin-top: 30px;
}
.herocl1 img{
  margin-top: 20px;
}
/* HERO SECTION END*/

/* PADDINGS */
.clpr{
  padding-right: 50px;
}
.clpl{
  padding-left: 50px;
}
/* HEADER FORM START */
.headerfrm form{
  display: flex;
  align-items: center;
  padding-left: 0px;
  padding-right: 70px;
}
.hef {
  width: 100%;
}
.herocl1 .headerfrm h2{
  display: none;
}
.herocl1 .headerfrm h3{
  display: none;
}
.headerfrm h2{
  color: var(--twhite);
  font-size: 23px;
  text-align: center;
}
.headerfrm h3{
  color: var(--twhite);
  font-size: 35px;
  font-weight: 600;
  text-align: center;
}
.headerfrm form input{
  width: 95%;
  height: 48px;
  background-color: var(--twhite);
  border: 1px solid var(--twhite);
  padding-left: 25px;
  border-radius: 100px;
  font-size: 15px;
  font-weight: 500;
  color: var(--twhite);
  margin-bottom: 10px;
}
.headerfrm form input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--torg);
}
.headerfrm form input::placeholder{
  color: var(--tblack);
}
.headerfrm form button{
  width: 95%;
  height: 50px;
  background-color: var(--tblack);
  border: 1px solid var(--tblack);
  padding-left: 15px;
  border-radius: 100px;
  font-size: 16px;
  font-weight: 600;
  color: var(--twhite);
}
.headerfrm form button:hover{
  background-color: var(--twhite);
  border-color: var(--twhite);
  color: var(--torg);
}
/* HEADER FORM END */

/*  HOME SECTION 2 START */
.homesec2{
  padding-top: 50px;
  padding-bottom: 30px;
}
.hs2cl1 h2{
  font-size: 22px;
  font-weight: 700;
  color: var(--torg);
}
.hs2cl1 h3{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblack);
}
.hs2cl1 p {
  font-size: 16px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 34px;
  font-family: poppins;
  margin-top: 15px;
}
.herocl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs2rw{
  align-items: center;
}
/*  HOME SECTION 2 END */

/* SERVICES SECTION START */
.services{
  padding-top: 30px;
  padding-bottom: 20px;
  text-align: center;
}
.serr1c1 h2{
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  color: var(--torg);
}
.serr1c1 h3{
  text-align: center;
  font-size: 35px;
  font-weight: 600;
  color: var(--tblack);
}
.serr1c1 p {
  font-size: 16px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 30px;
  font-family: poppins;
  margin-top: 15px;
  text-align: center;
}
.serr1c1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 40px;
}
/* SERVICES SECTION END */

/* BOXESS SECTION START */
.snd_lst_box{
  text-align: center;
  background: var(--tblack);
  border-radius: 30px;
  padding: 10px 15px;
  margin-top: 15px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  height: 200px;
  transition: 0.5s ease-in-out;
}
.snd_lst_box:hover{
  background: var(--torg);
}
.snd_lst_box img{
  width: 60px;
  height: 60px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}
.snd_lst_box h3{
  color: var(--twhite);
  font-size: 16px;
  font-weight: 400;
  padding-top: 10px;
}
.snd_lst_box p{
  font-size: 13px;
  color: var(--twhite);
  font-weight: 300;
}
.mt_bx{
  margin-top: 20px;
  margin-left: 55px;
}
.snd_rw_c{
  margin-left: auto;
  margin-right: auto;
}
/* BOXESS SECTION END */

/*  SECTION 7 START */
.hs7 {
  margin-top: 50px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-image: url(../images/bac.webp);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
}
.hs7c1 h2 {
  color: var(--twhite);
  line-height: 50px;
  font-size: 38px;
  font-weight: 600;
}
.hs7c1 p{
  color: var(--twhite);
  line-height: 33px;
  margin-top: 10px;
}
.hs7 .headerfrm form{
  padding-left: 0px;
  padding-right: 0px;
}
.hs7 .myhfr{
  background-color: var(--tblack);
  padding: 30px 40px;
  margin-left: 40px;
  margin-right: auto;
  width: 95%;
  border-radius: 30px;
}
.hs7 input{
  margin-top: 5px;
  width: 100%;
}
.hs7 .headerfrm form button{
  background-color: var(--torg);
}
.hs7 .headerfrm form button:hover{
  background-color: var(--torg);
  color: var(--tblack);
}
.hs7 .headerfrm form input{
  width: 100%;
}
.hs5rw2{
  align-items: center;
}
.myhfbe{
  position: relative;
}
.myhfbe::before {
  content: '';
  position: absolute;
  width: 160px;
  height: 116px;
  top: -41px;
  right: -55px;
  background-image: url(../images/trigger.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
  animation: zoom-in-zoom-out 3s ease-in infinite;
  z-index: 999;
}
.hslast .myhfr{
  margin-left: 0px;
}
.hslast .myhfbe::before{
  right: -12px;
}
/*  SECTION 7 END */

/* OUR PARTNERS SECTION START */
.partners{
  padding-top: 30px;
  padding-bottom: 30px;
}
.partners img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mycfeat{
  margin-top: 50px;
  margin-bottom: 30px;
}
.mycfeat img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transition: 0.5s ease-in-out;
}
.mycfeat img:hover{
  transform: scale(1.1);
}
/* OUR PARTNERS SECTION END */


/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 600px !important;
  background-color: #f48356;
}
.popcl1{
  position: relative;
}
.popcl1::before {
  content: '';
  position: absolute;
  width: 300px;
  left: 5px;
  height: 348px;
  top: -33px;
  background-image: url(../images/pop.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 600px;
}
.modal-header{
  position: relative;
}
button.close {
  background: var(--tdark);
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  height: 37px;
  position: absolute;
  top: 24px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.btn-close{
  z-index: 999;
  background-color: var(--twhite);
  border-radius: 100px;
  opacity: 1;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 15px;
  font-weight: 200;
}
.popcol2 form{
  position: relative;
  z-index: 2;
}
.col-lg-6.col-md-6.popcol2 {
  position: relative;
}

.popcol2 h3{
  color: var(--twhite);
  font-size: 22px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: center;
}
.popcol2 input{
  width: 100%;
  height: 45px;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
  margin-left: 5px;
}
.popcol2 input::placeholder{
  color: rgb(104, 103, 103);
  font-size: 15px;
  font-weight: 400;
}
.popcol2 input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tred);
}
.popcol2 .btn_submit input{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--tblack);
  border: 1px solid var(--tblack);
  color: var(--twhite);
  border-radius: 5px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
}
.popcol2 .btn_submit input:hover{
  background: var(--twhite);
  color: var(--torg);
  border-color: var(--twhite);
}
/* POPUP FORM END */

/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  width: 465px !important;
  margin-left: auto;
  margin-right: auto;
}
.disclaimer_pop h2{
  font-size: 30px;
  font-weight: 600;
  font-family: 'Poppins';
  color: var(--tred);
}
.disclaimer_pop p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
}
.disc_bdy{
  padding: 25px 20px;
  box-shadow: 5px 4px 5px 0px #efa12194;
}
/* DISCLAIMER POPUP END */

/* TERMS AND PRIVACY START */
.terms_priv{
  padding-top: 50px;
  padding-bottom: 30px;
}
.terms_priv h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv h4{
  font-size: 25px;
  font-weight: 500;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv ul li{
  margin-top: 5px;
  list-style-type: disclosure-closed;
}
.terms_priv ul li::marker{
  color: var(--tred);
}
.terms_priv p{
  font-size: 15px;
  line-height: 28px;
}
.terms_priv ul li{
  font-size: 15px;
}
.terms_priv a{
  color: var(--tred);
}
.terms_priv a:hover{
  color: var(--tblck);
}
/* TERMS AND PRIVACY END */

/* THANKYOU CODE START */
.thankyou{
  padding-top: 50px;
  text-align: center;
  padding-bottom: 50px;
}
.thankyou img{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.thankyou h2{
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
}
.thankyou h2 span{
  color: var(--tred);
}
.thankyou p{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.thankyou .secbtn {
  margin-top: 40px;
}
.thankyou .btn_trans{
  border-radius : 5px !important;
  padding: 0px 30px;
}
/* THANKYOU CODE END */

/* FOOTER SECTION START */
.footer{
  padding-top: 150px;
  background-image: url(../images/fbac.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  padding-bottom: 30px;
}
.footre_rw{
  align-items: flex-start;
  display: flex;
}
.fcol1 img{
  width: 65%;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  font-size: 14px;
  color: var(--twhite);
  line-height: 28px;
  font-weight: 300;
  margin-top: 20px;
  font-family: 'Poppins';
}
.fcol2 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 19px;
  font-weight: 600;
}
.fcol3 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 19px;
  font-weight: 600;
}
.fcol2 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol3 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol2 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--torg);
}
.fcol3 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--torg);
}
.fcol2 ul li a{
  font-size: 15px;
  color: var(--twhite);
}
.fcol3 ul li a{
  font-size: 15px;
  color: var(--twhite);
}
.fcol2 ul li a:hover{
  color: var(--torg);
}
.fcol3 ul li a:hover{
  color: var(--torg);
}
.mt{
  margin-top: 60px;
}
/* FOOTER FORM START */
.footer_form{
  background: var(--twhite);
  padding: 20px;
}
.footer_form h3{
  color: var(--tblack);
  font-size: 25px;
  font-weight: 600;
}
.footer_form p{
  font-size: 14px;
  line-height: 25px;
  color: var(--tblack);
}
.footer_form input{
  width: 100%;
  height: 45px;
  background-color: #DEDEDE;
  border: 1px solid #DEDEDE;
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
}
.footer_form input::placeholder{
  color: var(--tblck);
  font-size: 15px;
  font-weight: 400;
}
.footer_form input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tblue);
}
.footer_form .btn_submit input{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--tgrad);
  color: var(--twhite);
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  height: 50px;
  border: none;
}
.footer_form .btn_submit input:hover{
  background: var(--torg);
  color: var(--twhite);
}
.fcol4{
  position: relative;
}
.fcol4::before {
  content: '';
  position: absolute;
  width: 160px;
  height: 116px;
  top: -41px;
  right: -22px;
  background-image: url(../images/trigger.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
  animation: zoom-in-zoom-out 3s ease-in infinite;
}
@keyframes zoom-in-zoom-out {
  0% {
  transform: scale(1, 1);
  }
  50% {
  transform: scale(1.2, 1.2);
  }
  100% {
  transform: scale(1, 1);
  }
  }
/* FOOTER FORM END */
/* COPYWRITE SECTION START */
.copy{
  background: var(--tblack);
  border-top: 1px solid var(--torg);
}
.copyright{
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  border-radius: 10px;
}
.copr1 p{
  font-size: 17px;
  color: var(--twhite);
}
.copr1 p span{
  color: var(--torg);
}
.copr12 ul {
  text-align: center;
}
.copr12 ul li{
  display: inline-block;
  align-items: center;
  justify-content: space-between;
  color: var(--tblack);
}
.copr12 ul li a{
  color: var(--twhite);
}
.copr12 ul li a:hover{
  color: var(--torg);
}
/* COPYWRITE SECTION end */

/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--tgrad); 
  border-color: var(--tgrad);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--tgrad); 
}
.as1 .hercl2 img{
  transform: scale(1.3)
}

.thankyou .btn_black:hover{
  background: var(--tgrad) !important;
}

/* QUALITY SECTION START */
.quality {
  margin-top: 30px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-image: url(../images/bac.webp);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
}
.qualityrw{
  align-items: center;
}
.mainflxesqual{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.quacl1 img{
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.quacl1{
  position: relative;
  z-index: 2;
}
.quacl1::before{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(../images/s12.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100%;
  top: 95px;
  left: 10px;
  z-index: -1;
}
.mainqualitem1{
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #F6F6F6;
  padding: 10px 15px;
  margin-left: 5px;
  margin-right: 5px;
  width: 45%;
  margin-top: 30px;
  height: 100px;
  border-radius: 5px;
}
.mainqual1 h3{
  color: var(--tblack);
  font-weight: 600;
  font-size: 32px;
}
.mainqual1 h4{
  color: var(--tblack);
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
}
.mainqual1 img{
  width: 70px;
  height: 70px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* QUALITY SECTION END */


/* TESTIMONIALS START */
.testimonials {
  background-color: #ffffff;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 30px;
}
.test_item{
  background: var(--tblack);
  padding: 25px;
  border-radius: 20px;
  margin-left: 10px;
  margin-right: 10px;
  height: 380px;
}
.test_item:hover{
  background: var(--tgrad);
}
.test_item img{
  width: 100px;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: -50px;
}
.test_rw{
  align-items: center;
}
.testc1 h2{
  color: var(--tred);
  font-size: 22px;
  font-weight: 600;
  text-align: center;
}
.testc1 h3{
  color: var(--tblack);
  font-size: 40px;
  font-weight: 600;
  text-align: center;
}
.main_items{
  padding-top: 50px;
}
.test_item p{
  font-size: 14px;
  line-height: 28px;
  font-weight: 300;
  padding-top: 10px;
  color: var(--twhite);
  text-align: center;
}
.test_item h3{
  font-weight: 500;
  font-size: 18px;
  color: var(--twhite);
  /* margin-top: 30px; */
}
.ratings {
  margin-top: -7px;
  text-align: center;
}
.ratings i {
  font-size: 15px;
  font-weight: 700;
  color: #FDB107;
}
.main_items .slick-dots li.slick-active button:before {
  color: var(--tred);
}
.main_items .slick-dots li button:before{
  color: rgb(59, 59, 59);
  font-size: 12px;
  margin-top: 30px;
}
.main_items ul.slick-dots {
  position: absolute;
  right: 0;
}
.main_items .slick-dots li{
  margin: 7px 5px;
}
.slick-prev, .slick-next{
  text-align: left;
  width: 95%;
  top: 122%;
  margin-left: 20px;
}
.slick-prev:before, .slick-next:before{
  font-size: 45px;
  color: #000;
}
.slick-list.draggable {
  padding-top: 54px;
}
/* TESTIMONIALS END */
